body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

a {
  text-decoration: none;
}

.hero {
  display: block;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.hero-image-mask {
  width: 100%;
  margin-left: 40px;
}

.hero-image {
  width: 100%;
  height: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0.5 auto;
  -ms-flex: 0 0.5 auto;
  flex: 0 0.5 auto;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}

.side-bar {
  position: fixed;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 3;
  width: 24%;
  background-color: #010101;
}

.side-bar_top {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 50%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #8ed75a;
}

.side-bar_logo {
  margin-left: 8px;
}

.side-bar_buttom {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 50%;
  padding: 32% 24%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.side-bar_buttom_text-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.text-block {
  font-family: Objectsans, sans-serif;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
}

.p {
  color: #010101;
}

.p.e-mail {
  text-transform: uppercase;
}

.p.localization {
  color: #fff;
  text-transform: uppercase;
}

.p.phone {
  color: #fff;
}

.p.white {
  color: #fff;
}

.localization-row {
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.localization-item {
  margin-right: 16px;
  -webkit-transition: opacity 300ms ease, color 300ms ease;
  transition: opacity 300ms ease, color 300ms ease;
  color: #fff;
}

.localization-item:hover {
  opacity: 1;
}

.localization-item.inactive {
  opacity: 0.4;
}

.localization-item.inactive:hover {
  opacity: 1;
  color: #8ed75a;
}

.content {
  width: 76%;
}

.content:focus {
  color: #ec0707;
}

.div-block-2 {
  width: 100%;
}

.content2 {
  height: 100%;
  background-color: #8ed75a;
}

.hero-section {
  height: 100vh;
}

.hero-section_top {
  height: 50%;
}

.services-section_buttom {
  position: relative;
  height: 50%;
}

.image {
  width: 100%;
  height: 100%;
}

.services-section {
  height: 50vh;
}

.services-section._2 {
  background-color: #f2f2f2;
}

.services-section.s1 {
  background-color: #008370;
  background-image: url('../images/s2.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-attachment: fixed;
}

.services-section.s2 {
  background-color: #008370;
  background-image: url('../images/проектирование.jpg');
  background-position: 0% 0%;
  background-size: cover;
  background-attachment: fixed;
}

.services-section.s3 {
  background-color: #008370;
  background-image: url('../images/s3.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-attachment: fixed;
}

.services-section.s4 {
  background-color: #008370;
  background-image: url('../images/s1.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-attachment: fixed;
}

.services-section_top {
  height: 50%;
  background-color: #f2f2f2;
}

.services-section_heading {
  height: 50%;
  background-color: #fff;
}

.body {
  font-family: Objectsans, sans-serif;
  font-size: 16px;
  line-height: 160%;
  text-decoration: none;
}

.h1 {
  color: #010101;
  font-size: 52px;
  line-height: 150%;
  font-weight: 700;
  text-transform: uppercase;
}

.h1.disabled {
  color: #f2f2f2;
}

.h1.remont {
  width: 400px;
}

.h1.white {
  color: #fff;
}

.h1.animated.white {
  text-shadow: 3px 3px 16px rgba(0, 0, 0, 0.72);
}

.h1.animated.white.hide {
  display: none;
}

.content-section {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contetn-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.h2 {
  color: #010101;
  font-size: 40px;
  line-height: 150%;
  font-weight: 500;
  text-transform: none;
}

.h2.white {
  color: #fff;
}

.h2.gray {
  color: #b0b0b0;
}

.services-section_services-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.services-list_item {
  width: 30%;
  max-width: 320px;
  margin-right: 5%;
}

.services-list_item.wide {
  width: 45%;
}

.services-list_item.last {
  margin-right: 0px;
}

.services-list_item.small {
  width: 20%;
}

.services-list_item_bullet {
  width: 22px;
  height: 4px;
  margin-bottom: 16px;
  background-color: #8ed75a;
}

.services-section_content {
  width: 100%;
}

.section-headin-frame {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 5%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.section-headin-frame.small {
  margin-bottom: 4%;
}

.inner-padding {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 8%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.inner-padding.hero-buttom {
  opacity: 1;
}

.catalog-section._2 {
  background-color: #f2f2f2;
}

.catalog-section._3 {
  background-image: url('../images/Hero-image.png');
  background-position: 50% 50%;
  background-size: 1112px;
}

.catalog-item {
  position: relative;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 480px;
  margin-bottom: 40px;
  padding: 5%;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: #008370;
}

.footer-section {
  height: 50vh;
  background-color: #f2f2f2;
}

.footer-section._2 {
  background-color: #f2f2f2;
}

.footer-section._3 {
  background-image: url('../images/Hero-image.png');
  background-position: 50% 50%;
  background-size: 1112px;
}

.footer-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.contacts-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 46%;
  margin-top: 8px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer-heading-frame {
  width: 46%;
  margin-bottom: 50px;
}

.contacts-list_item {
  margin-bottom: 32px;
}

.contacts-list_item.wide {
  width: 45%;
}

.tittle {
  font-family: Objectsans, sans-serif;
  color: #b0b0b0;
  font-size: 16px;
  line-height: 150%;
  font-weight: 500;
}

.tittle.e-mail {
  color: #fff;
  text-transform: uppercase;
}

.tittle.localization {
  color: #fff;
  text-transform: uppercase;
}

.tittle.phone {
  color: #fff;
}

.tittle-frame {
  margin-bottom: 4px;
}

.div-block-3 {
  position: relative;
  right: 16%;
  bottom: 32%;
  height: 100%;
  background-color: rgba(255, 14, 14, 0.17);
}

.image-2 {
  position: static;
  left: auto;
  top: auto;
  right: 12%;
  bottom: 24%;
}

.slider-row1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 92px;
  margin-left: -270px;
}

.slider-row2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.hero-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.text-block-2 {
  position: absolute;
  left: 12%;
  top: auto;
  right: auto;
  bottom: 24%;
}

.hero-company-name {
  font-family: Objectsans, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 150%;
  font-weight: 400;
  text-shadow: 1px 1px 16px rgba(0, 0, 0, 0.72);
}

.hero-company-name.e-mail {
  color: #fff;
  text-transform: uppercase;
}

.hero-company-name.localization {
  color: #fff;
  text-transform: uppercase;
}

.hero-company-name.phone {
  color: #fff;
}

.div-block-4 {
  position: static;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 24%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.background-video {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  height: 100%;
}

.side-bar-link {
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #fff;
}

.side-bar-link:hover {
  color: #8ed75a;
  text-decoration: none;
}

.side-bar-link_p {
  font-family: Objectsans, sans-serif;
  font-size: 16px;
  line-height: 150%;
  font-weight: 500;
}

.side-bar-link_p.e-mail {
  text-transform: uppercase;
}

.side-bar-link_p.localization {
  text-transform: uppercase;
}

.slide-nav {
  display: none;
}

.right-arrow {
  display: none;
}

.left-arrow {
  display: none;
}

.slide {
  -o-object-fit: fill;
  object-fit: fill;
}

.h1-copy {
  margin-right: 24px;
  font-size: 52px;
  line-height: 150%;
  font-weight: 700;
  text-transform: uppercase;
}

.h1-copy.disabled {
  color: #f2f2f2;
}

.mask {
  overflow: visible;
  width: 50%;
}

.right-arrow-2 {
  display: none;
}

.left-arrow-2 {
  display: none;
  margin-right: auto;
  margin-left: auto;
}

.slide-nav-2 {
  display: none;
}

.slider {
  overflow: visible;
  width: 100%;
  height: 80px;
  background-color: hsla(0, 0%, 86.7%, 0);
}

.heroslider_mask {
  overflow: visible;
  width: 20%;
  margin-left: 80px;
}

.hero-slieder-item {
  margin-right: 24px;
}

.hero-slieder-item._1 {
  width: 241px;
}

.hero-slieder-item.slide1 {
  width: 483px;
}

.hero-slieder-item.slide1.ua {
  width: 435px;
}

.hero-slieder-item.slide2 {
  width: 239px;
}

.hero-slieder-item.slide3 {
  width: 350px;
}

.hero-slieder-item.slide3.ua {
  width: 326px;
}

.hero-slieder-item.slide4 {
  width: 488px;
}

.hero-slieder-item.slide4.ua {
  width: 545px;
}

.hero-slider {
  z-index: -1;
  overflow: visible;
  width: 100%;
  height: 78px;
  margin-top: 97px;
  background-color: hsla(0, 0%, 86.7%, 0);
}

.train-heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 10%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.train-heading.hero-buttom {
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(10%, rgba(0, 0, 0, 0.32)), to(transparent));
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.32) 10%, transparent);
  opacity: 1;
}

.train-heading-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 10%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.train-heading-copy.hero-buttom {
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(10%, rgba(0, 0, 0, 0.32)), to(transparent));
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.32) 10%, transparent);
  opacity: 1;
}

.train-header {
  height: 50vh;
  background-color: #008370;
}

.train-header._2 {
  background-color: #f2f2f2;
}

.train-header.s1 {
  background-color: #008370;
  background-image: url('../images/s1.png');
  background-position: 50% 0%;
  background-size: cover;
  background-attachment: fixed;
}

.train-header.s2 {
  background-color: #008370;
  background-image: url('../images/s2.png');
  background-position: 50% 0%;
  background-size: cover;
  background-attachment: fixed;
}

.train-header.s3 {
  background-color: #008370;
  background-image: url('../images/s3.png');
  background-position: 50% 0%;
  background-size: cover;
  background-attachment: fixed;
}

.train-header_train-name {
  color: #f2f2f2;
  font-size: 52px;
  line-height: 150%;
  font-weight: 700;
  text-transform: uppercase;
}

.train-header_train-name.disabled {
  color: #f2f2f2;
}

.train-header_train-name.remont {
  width: 400px;
}

.train-header_train-name.white {
  color: #fff;
}

.div-block-5 {
  width: 100%;
  height: 100%;
}

.train-descriptor {
  color: #f2f2f2;
  font-size: 24px;
  line-height: 150%;
  font-weight: 500;
}

.train-descriptor.disabled {
  color: #f2f2f2;
}

.train-descriptor.remont {
  width: 400px;
}

.train-descriptor.white {
  color: #fff;
}

.train-descriptor.hide {
  display: none;
}

.train-header-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.train-back-button {
  opacity: 1;
  font-size: 24px;
  line-height: 150%;
  font-weight: 500;
}

.train-back-button.disabled {
  color: #f2f2f2;
}

.train-back-button.remont {
  width: 400px;
}

.train-back-button.white {
  color: #fff;
}

.back-link {
  opacity: 0.24;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
  color: #fff;
}

.back-link:hover {
  opacity: 1;
}

.link-block-3 {
  background-color: #008370;
}

.train-description-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.train-description-section._2 {
  background-color: #f2f2f2;
}

.train-description-section._3 {
  background-image: url('../images/Hero-image.png');
  background-position: 50% 50%;
  background-size: 1112px;
}

.table-section {
  display: block;
  overflow: hidden;
  width: 50%;
  padding: 8% 4% 8% 8%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.table-section.hero-buttom {
  background-color: rgba(0, 0, 0, 0.16);
  opacity: 1;
}

.gallery-section {
  overflow: hidden;
  width: 50%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.gallery-section.hero-buttom {
  background-color: rgba(0, 0, 0, 0.16);
  opacity: 1;
}

.table-data {
  font-family: Objectsans, sans-serif;
  color: #b0b0b0;
  font-size: 16px;
  line-height: 150%;
  font-weight: 500;
}

.table-data.e-mail {
  text-transform: uppercase;
}

.table-data.localization {
  color: #fff;
  text-transform: uppercase;
}

.table-data.phone {
  color: #fff;
}

.table-data.description {
  color: #b0b0b0;
  text-align: right;
}

.table-data.alerttext {
  color: #008370;
}

.table-data.green {
  color: #8ed75a;
}

.table-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 32px;
  padding-bottom: 32px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  border-bottom: 1px solid #f2f2f2;
}

.gallery {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-bottom: -9px;
}

.home-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #8ed75a;
  -webkit-transition: background-color 200ms ease, opacity 200ms ease;
  transition: background-color 200ms ease, opacity 200ms ease;
}

.home-link:hover {
  background-color: #aae67f;
  opacity: 1;
}

.home-link.w--current:hover {
  background-color: #9bda6f;
}

.preloader {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  display: none;
  margin-left: auto;
  background-color: #fff;
}

.preloader_buttom {
  height: 50%;
  background-color: #008370;
}

.preloader_top {
  height: 50%;
}

.text-button {
  margin-bottom: 2px;
  padding: 16px;
  background-color: #fff;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
}

.text-button:hover {
  background-color: #8ed75a;
}

.button-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.button-icon {
  margin-right: 12px;
}

.image-3 {
  width: 100%;
  height: 100%;
}

.catalog-item-copy {
  width: 100%;
  height: 320px;
  margin-bottom: 24px;
  padding: 5%;
  background-color: #008370;
}

.catalog-item_image {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: -1;
  background-image: url('../images/Cover.jpg');
  background-position: 100% 100%;
  background-size: cover;
  opacity: 1;
}

.catalog-item_image.m62 {
  background-image: url('../images/M62cover.jpg');
}

.train-name {
  color: #fff;
  font-weight: 500;
}

.catalog-item-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.catalog-item-content-number {
  display: none;
  opacity: 0.32;
}

.wide-image {
  height: 50vh;
  background-color: #008370;
  background-image: url('../images/Wide.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.wide-image._2 {
  background-color: #f2f2f2;
}

.wide-image.s1 {
  background-color: #008370;
  background-image: url('../images/s1.png');
  background-position: 50% 0%;
  background-size: cover;
  background-attachment: fixed;
}

.wide-image.s2 {
  background-color: #008370;
  background-image: url('../images/s2.png');
  background-position: 50% 0%;
  background-size: cover;
  background-attachment: fixed;
}

.wide-image.s3 {
  background-color: #008370;
  background-image: url('../images/s3.png');
  background-position: 50% 0%;
  background-size: cover;
  background-attachment: fixed;
}

.wide-image.m62 {
  background-image: url('../images/wide.jpeg');
}

.poup {
  position: fixed;
  z-index: 100;
  display: none;
  width: 100vw;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.32);
}

.div-block-6 {
  width: 100%;
  max-width: 600px;
  padding: 40px;
  background-color: #fff;
}

.link {
  color: #8ed75a;
  font-weight: 700;
  text-decoration: none;
  text-transform: none;
}

.text-block-3 {
  margin-bottom: 32px;
  color: #010101;
  font-size: 32px;
  line-height: 130%;
}

.list-item {
  width: 80px;
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 10px 4px;
  background-color: #f2f2f2;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.list-item-text {
  color: #000;
  font-weight: 500;
  text-align: center;
}

.link-block-4 {
  padding: 16px 40px;
  background-color: #008370;
}

.buttonn-close-text {
  color: #fff;
  text-align: center;
}

.div-block-8 {
  padding-top: 32px;
  padding-right: 8px;
}

.downloadbuttonsbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.image-4 {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: block;
}

.videoblock {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 24px;
  padding-left: 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-5 {
  width: 24px;
}

.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 24px;
  background-color: #8ed75a;
  opacity: 1;
}

.alert {
  margin-bottom: 32px;
  padding: 12px;
  background-color: rgba(0, 131, 112, 0.16);
}

.portfolioitemsection {
  background-color: #f2f2f2;
}

.portfolioitemsection._2 {
  background-color: #f2f2f2;
}

.portfolioitemsection.s1 {
  background-color: #008370;
  background-image: url('../images/s1.png');
  background-position: 50% 0%;
  background-size: cover;
  background-attachment: fixed;
}

.portfolioitemsection.s2 {
  background-color: #008370;
  background-image: url('../images/s2.png');
  background-position: 50% 0%;
  background-size: cover;
  background-attachment: fixed;
}

.portfolioitemsection.s3 {
  background-color: #008370;
  background-image: url('../images/s3.png');
  background-position: 50% 0%;
  background-size: cover;
  background-attachment: fixed;
}

.portfolioitemsection.m62 {
  background-image: url('../images/wide.jpeg');
}

.modernitemheader {
  color: #010101;
  font-size: 52px;
  line-height: 150%;
  font-weight: 700;
  text-transform: uppercase;
}

.modernitemheader.disabled {
  color: #f2f2f2;
}

.modernitemheader.remont {
  width: 400px;
}

.modernitemheader.white {
  color: #fff;
}

.modernitemdescription {
  color: #b0b0b0;
  font-size: 52px;
  line-height: 150%;
  font-weight: 700;
  text-transform: uppercase;
}

.modernitemdescription.disabled {
  color: #f2f2f2;
}

.modernitemdescription.remont {
  width: 400px;
}

.modernitemdescription.white {
  color: #fff;
}

.modernitemheadersection_textblock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.portfolionumber {
  color: #fff;
  font-size: 120px;
  line-height: 100%;
  font-weight: 900;
}

.modernitemheadersectionnumberblock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-right: 32px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.portfoliobeforeafter {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
}

.portfolioitempadding {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  padding: 8%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.portfolioitempadding.hero-buttom {
  opacity: 1;
}

.portfoliogallery {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-right: 4px;
  margin-bottom: -9px;
  -webkit-transition: opacity 150ms ease;
  transition: opacity 150ms ease;
}

.portfoliogallery:hover {
  opacity: 0.8;
}

.portfoliogallerytittle {
  color: #fff;
  font-size: 28px;
  font-weight: 500;
  text-shadow: 0 4px 10px rgba(0, 0, 0, 0.4);
}

.portfolioimagetittle {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 32px;
  padding-left: 32px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.portfolioleftcolumn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  margin-right: 32px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.h3 {
  color: #010101;
  font-size: 36px;
  line-height: 150%;
  font-weight: 500;
  text-transform: none;
}

.h3.white {
  color: #fff;
}

.h3.gray {
  color: #b0b0b0;
}

.sectiondivider {
  height: 2px;
  background-color: #fff;
}

@media screen and (min-width: 1440px) {
  .side-bar {
    width: 20%;
  }

  .content {
    width: 80%;
  }

  .portfolioleftcolumn {
    width: 32%;
  }
}

@media screen and (min-width: 1920px) {
  .side-bar {
    width: 15%;
  }

  .content {
    width: 85%;
  }
}

@media screen and (max-width: 991px) {
  .side-bar {
    width: 12%;
  }

  .side-bar_logo {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }

  .side-bar_buttom {
    padding: 12% 8%;
  }

  .side-bar_buttom_text-list {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .localization-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }

  .content {
    width: 88%;
  }

  .h1 {
    font-size: 44px;
  }

  .inner-padding {
    padding: 4%;
  }

  .catalog-item {
    height: 320px;
  }

  .footer-section {
    height: auto;
  }

  .footer-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .contacts-list {
    width: 100%;
  }

  .footer-heading-frame {
    width: 100%;
  }

  .side-bar-link.e-mail {
    display: none;
  }

  .side-bar-link.phone {
    display: none;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }

  .heroslider_mask {
    margin-left: 40px;
  }

  .hero-slieder-item.slide1 {
    width: 409px;
  }

  .hero-slieder-item.slide2 {
    width: 202px;
  }

  .hero-slieder-item.slide3 {
    width: 296px;
  }

  .hero-slieder-item.slide4 {
    width: 414px;
  }

  .hero-slider {
    height: 65px;
  }

  .table-section {
    width: 60%;
  }

  .gallery-section {
    width: 50%;
  }

  .poup {
    display: none;
  }

  .div-block-6 {
    max-width: 540px;
    padding: 40px 40px 48px;
  }

  .div-block-7 {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .link-block-4 {
    padding-right: 40px;
  }

  .portfolionumber {
    display: none;
  }

  .portfoliobeforeafter {
    width: 100%;
    padding-top: 32px;
  }

  .portfolioitempadding {
    padding: 4%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .portfolioleftcolumn {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    padding: 40px 20px;
  }

  .flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .hero-image-mask {
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
  }

  .p {
    font-size: 14px;
  }

  .section-headin-frame {
    display: block;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .table-section {
    width: 80%;
  }

  .table-data {
    font-size: 14px;
  }

  .table-row {
    margin-bottom: 24px;
    padding-bottom: 24px;
  }

  .wide-image {
    background-position: 0% 50%;
  }

  .portfolioitemsection {
    background-position: 0% 50%;
  }
}

@media screen and (max-width: 479px) {
  .side-bar {
    left: 0%;
    top: 0%;
    right: auto;
    bottom: 0%;
    width: 18%;
  }

  .side-bar_buttom {
    padding: 0%;
  }

  .p {
    line-height: 122%;
  }

  .localization-row {
    margin-left: -9px;
  }

  .content {
    width: 82%;
    margin-left: 18%;
  }

  .hero-section_top {
    height: 50%;
  }

  .services-section._2 {
    height: auto;
  }

  .h1 {
    font-size: 24px;
    font-weight: 900;
  }

  .h1.animated.white {
    text-align: center;
  }

  .h2 {
    font-size: 24px;
    font-weight: 700;
  }

  .services-section_services-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .services-list_item {
    width: 100%;
    max-width: 1000px;
    margin-right: 0%;
    margin-bottom: 40px;
  }

  .services-list_item.wide {
    width: 100%;
  }

  .services-list_item.small {
    width: 100%;
  }

  .section-headin-frame {
    width: 100%;
  }

  .inner-padding {
    padding: 8%;
  }

  .catalog-item {
    height: 400px;
  }

  .slider-row2 {
    margin-left: auto;
  }

  .hero-company-name {
    margin-bottom: 24px;
    text-align: center;
  }

  .div-block-4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .heroslider_mask {
    margin-left: 24px;
  }

  .hero-slieder-item.slide1 {
    width: 228px;
    margin-right: 8px;
  }

  .hero-slieder-item.slide1.ua {
    width: 205px;
  }

  .hero-slieder-item.slide2 {
    width: 114px;
    margin-right: 8px;
  }

  .hero-slieder-item.slide3 {
    width: 165px;
    margin-right: 8px;
  }

  .hero-slieder-item.slide3.ua {
    width: 153px;
  }

  .hero-slieder-item.slide4 {
    width: 231px;
    margin-right: 8px;
  }

  .hero-slieder-item.slide4.ua {
    width: 260px;
  }

  .hero-slider {
    height: 36px;
    margin-top: 0px;
  }

  .train-header_train-name {
    font-size: 24px;
    font-weight: 900;
  }

  .train-descriptor {
    font-size: 16px;
  }

  .train-back-button {
    font-size: 16px;
  }

  .train-description-section {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .table-section {
    width: 100%;
  }

  .gallery-section {
    width: 100%;
  }

  .table-data.description {
    text-align: left;
  }

  .table-row {
    margin-bottom: 16px;
    padding-bottom: 8px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .text-button {
    margin-top: 2px;
    padding: 8px 12px;
  }

  .button-icon {
    margin-right: 8px;
  }

  .catalog-item_image {
    background-position: 50% 50%;
  }

  .text-block-3 {
    font-size: 20px;
  }

  .list-item {
    width: 31%;
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .list-item-text {
    font-size: 12px;
  }

  .downloadbuttonsbar {
    margin-top: 8px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .modernitemheader {
    font-size: 24px;
    font-weight: 900;
  }

  .modernitemdescription {
    font-size: 24px;
    font-weight: 900;
  }

  .portfolioitempadding {
    padding: 8%;
  }

  .portfoliogallerytittle {
    font-size: 12px;
  }

  .portfolioimagetittle {
    padding-top: 8px;
    padding-left: 8px;
  }

  .h3 {
    font-size: 24px;
    font-weight: 700;
  }
}

@font-face {
  font-family: 'Objectsans';
  src: url('../fonts/OBJECTSANS-HEAVY.OTF') format('opentype'), url('../fonts/OBJECTSANS-HEAVYSLANTED.OTF') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Objectsans';
  src: url('../fonts/OBJECTSANS-REGULAR.OTF') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Objectsans slanted';
  src: url('../fonts/OBJECTSANS-SLANTED.OTF') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Objectsans';
  src: url('../fonts/OBJECTSANS-MEDIUM.OTF') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Objectsans';
  src: url('../fonts/OBJECTSANS-BOLD.OTF') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}